
#top_task_bar
{
	position: fixed;
	font: 16px time new roman;
	margin:0% -1% 0%;
	padding: 0.15% 0.5% 0% 0%;
	padding-top: 0px;
	background: #0069a4;
	color: black;
	height: 40px;
	width: 110%;
	z-index: 99999;
	font-weight: bold;
	overflow: hidden;
}

#top_task_bar .top_content {
	padding-top: 7px;
	margin:0% 0% 0% 0%;
	max-width:100%;
	position: relative;
	cursor: pointer;
	overflow: hidden;
	font-size: 22px;
	font-family: Georgia, serif;
}

#top_task_bar .top_content .top_button:hover
{
	border-bottom: solid sandybrown 2px;
	margin-top: 100px;
}


#top_task_bar .right a {
	padding-right:9%;
	margin-top: 10px;
	padding-left:10px;
	font-weight: bold;
	float:right;
    width:auto;
	color: white;
	position: relative;
	text-decoration: underline !important;
}



#top_task_bar .left a {
	padding-right:8%;
	padding-left:-10px;
	padding-top: 10px;
	font-weight: bold;
	float: left;
    width:auto;
	color: white;
	position: relative;
}



.home {
  background-color: #0069a4;
  border: none;
  color: white;
  font-size: 16px;
  cursor: pointer;
  font: 16px time new roman;
  font-weight: bold;
  padding-left: 0px;
}


.switch {
	position: absolute;
	display: inline-block;
	width: 33px;
	height: 15px;
	top: 6px;
	left: 164px;
	}


.switcher {
	position: absolute;
	display: inline-block;
	width: 35px;
	height: 16px;
	top: 6px;
	left: 205px;
	}
.switcher input:checked + .slider1 {
	background-color: #0069a4;
	}

.slider1.rounder {
	border-radius: 34px;
	}
		  
.slider1.rounder:before {
	border-radius: 50%;
	background-color:#B8B8B8;
	}

	
.slider1:before {
	position: absolute;
	content: "";
	height: 16px;
	width: 16px;
	left: 0px;
	background-color: red;
	-webkit-transition: .2s;
	transition: .2s;
	}
.slider1 {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #CED0F5;
	-webkit-transition: .4s;
	transition: .4s;
	}

.switcher input { 
	opacity: 0;
	width: 0;
	height: 0;
	}
	  	  
input:checked + .slider1:before {
	-webkit-transform: translateX(20px);
	-ms-transform: translateX(20px);
	transform: translateX(20px);
	}



.slider:before {
	position: absolute;
	content: "";
	height: 15px;
	width: 15px;
	left: 0px;
	-webkit-transition: .2s;
	transition: .2s;
	}

  
.switch input { 
	opacity: 0;
	width: 0;
	height: 0;
	}
	  
.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
	}
	  
.slider:before {
	position: absolute;
	content: "";
	height: 15px;
	width: 15px;
	left: 0px;
	background-color: gray;
	-webkit-transition: .2s;
	transition: .2s;
	}
	  
input:checked + .slider {
	background-color: #2196F3;
	}
	  
input:focus + .slider {
	box-shadow: 0 0 1px #2196F3;
	}
	  
input:checked + .slider:before {
	-webkit-transform: translateX(19px);
	-ms-transform: translateX(19px);
	transform: translateX(19px);
	}
	  
	  /* Rounded sliders */
.slider.round {
	border-radius: 34px;
	}
	  
.slider.round:before {
	border-radius: 50%;
	}



/* Check All */	
.switcherall {
	position: absolute;
	display: inline-block;
	width: 38px;
	height: 17px;
	top: 7px;
	left: 245px;
	}
.switcherall input:checked + .sliderall {
	background-color: #00CED1;
	}
	
.sliderall.rounder {
	border-radius: 34px;
	}
			  
.sliderall.rounder:before {
	border-radius: 50%;
	background-color:white;
	height: 17px;
	width: 17px;
	}
	
		
.sliderall:before {
	position: absolute;
	content: "";
	height: 16px;
	width: 16px;
	left: 0px;
	-webkit-transition: .2s;
	transition: .2s;
	}
.sliderall {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #999;
	-webkit-transition: .4s;
	transition: .4s;
	}
	
.switcherall input { 
	opacity: 0;
	width: 0;
	height: 0;
	}
				
input:checked + .sliderall:before {
	-webkit-transform: translateX(21px);
	-ms-transform: translateX(21px);
	transform: translateX(21px);
	}
	

.sliderall:before {
	position: absolute;
	content: "";
	height: 15px;
	width: 15px;
	left: 0px;
	background-color: red;
	-webkit-transition: .2s;
	transition: .2s;
	}

/* Check last child */	
.switch_last {
	position: absolute;
	display: inline-block;
	width: 29px;
	height: 15px;
	top: 6px;
	left: 125px;
	}
.switch_last input:checked + .slider_last {
	background-color: #74a0c4;
	}
	
.slider_last.rounder_last {
	border-radius: 34px;
	}
			  
.slider_last.rounder_last:before {
	border-radius: 50%;
	background-color:gray;
	height: 15px;
	width: 15px;
	}
	
		
.slider_last:before {
	position: absolute;
	content: "";
	height: 16px;
	width: 16px;
	left: 0px;
	-webkit-transition: .2s;
	transition: .2s;
	}
.slider_last {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgb(209, 208, 208);
	-webkit-transition: .4s;
	transition: .4s;
	}
	
.switch_last input { 
	opacity: 0;
	width: 0;
	height: 0;
	}
				
input:checked + .slider_last:before {
	-webkit-transform: translateX(15px);
	-ms-transform: translateX(15px);
	transform: translateX(15px);
	}
	

.goto-group .button_goto {
	position: absolute;
	background-color: #B5B5B5; /* Green */
	color: black;
	padding: 1.5px 6px;
	text-align: center;
	text-decoration: none;
	border: none;
	border-radius: 4px;
	font-size: 11px;
	float: right;
	top: 4px;
	right: 60px;
	z-index: 9999999999999999999999999;
	font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
	}
			  
.goto-group .button_goto:hover {
	color: antiquewhite;
	transition: 0.05s;
	}




/*Tooltip*/	
.tooltip_dp .tooltiptext_dp {
	visibility: hidden;
	width: 200px;
	background-color: #0069a4;
	font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
	color: #fff;
	text-align: justify;
	border-radius: 6px;
	padding: 3px 5px;
	position: absolute;
	z-index: 1;
	bottom: 85%;
	left: 16%;
	margin-left: -89px;
	
	/* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
	opacity: 0;
	transition: opacity 1s;
  }
	  
.tooltip_dp:hover .tooltiptext_dp {
	visibility: visible;
  	opacity: 1;
	}



/*Tooltip Export*/	
.tooltip_export .tooltiptext_export {
	visibility: hidden;
	background-color: white;
	font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
	text-align: justify;
	border-radius: 2px;
	padding: 3px 5px;
	position: absolute;
	width: 85px;
	z-index: 1;
	left: 16%;
	top: 32px;
	margin-left: 20px;
	
	/* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
	opacity: 0;
	transition: opacity 1s;
  }
	  
.tooltip_export:hover .tooltiptext_export {
	visibility: visible;
  	opacity: 1;
	}


.Export_button {
	position: fixed;
	left: 12px;
	width: 31px;
	top: 340px;
	height: 30px;
	cursor: pointer;
	border: none;
	border-radius: 2px;
}
	

/*Tooltip_Policy*/	
.tooltip_policy .tooltiptext_policy {
	visibility: hidden;
	width: 175px;
	background-color: #0069a4;
	font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
	color: #fff;
	text-align: justify;
	border-radius: 6px;
	padding: 3px 5px;
	position: absolute;
	z-index: 1;
	bottom: 85%;
	left: 16%;
	margin-left: -89px;
	
	/* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
	opacity: 0;
	transition: opacity 1s;
  }
	  
.tooltip_policy:hover .tooltiptext_policy {
	visibility: visible;
  	opacity: 1;
	}




/*Tooltip Basemap*/	
.tooltip_base .tooltiptext_base {
	visibility: hidden;
	width: 80px;
	font-size: 12px;
	background-color: #0069a4;
	font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 3px 0px;
	position: absolute;
	z-index: 1;
	bottom: 108%;
	left: -10px;
	
/* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
	opacity: 0;
	transition: opacity 0s;
  }
	  
.tooltip_base:hover .tooltiptext_base {
	visibility: visible;
  	opacity: 1;
	}

.tooltip_base {
	position: relative;
	left: -3px;
	top: 2.5px;
	width: 60px;
	height: 60px;
	border-radius: 30px;
	background-color: rgb(209, 208, 208, 0);
	border: none;
}



	